BODY 
TABLE {
	FONT-SIZE: 13px; COLOR: #333333; LINE-HEIGHT: 130%
;}
TD {
	FONT-SIZE: 13px; COLOR: #333333; LINE-HEIGHT: 130%
;}
TD.menu {
	FONT-SIZE: 13px; LINE-HEIGHT: 120%
;}
TD.honbun {
	FONT-SIZE: 85%; LINE-HEIGHT: 142%
;}
TR {
	FONT-SIZE: 15px; LINE-HEIGHT: 130%
;}
A:LINK {
	font-weight : bold; }
A:VISITED {
	font-weight : bold; COLOR: #4f60b0; }
A:HOVER {
	font-weight : bold; color : #ff8000; TEXT-DECORATION: underline
;}
A.contents:link {
	font-weight : normal; COLOR: white; }
A.contents:visited {
	FONT-WEIGHT: bold;  }
A.contents:hover {
	font-weight : normal;  }
.table {
	border-right : 2px solid #9999ff; border-top : 2px solid #9999ff; border-left : 2px solid #9999ff; border-bottom : 2px solid #9999ff;}
.table2 {
	border-right-width : 2px; border-top-width : 2px; border-left-width : 2px; LINE-HEIGHT: 150%; border-bottom-width : 2px; BORDER-COLLAPSE: collapse
}}}}border-style : solid solid solid solid;border-color : black black black black;}border-style : solid solid solid solid;border-color : black black black black;}}}border-style : solid solid solid solid;border-color : black black black black;}border-style : solid solid solid solid;border-color : black black black black;}}
